DROP TABLE IF EXISTS wg_data_cache;
DROP TABLE IF EXISTS wg_data_status;

CREATE TABLE `wg_data_cache` (
  `id_spot` int(10) unsigned NOT NULL,
  `data` blob NOT NULL,
  `gfs` datetime default NULL,
  `nww3` datetime default NULL,
  PRIMARY KEY  (`id_spot`)
) TYPE=MyISAM;

CREATE TABLE `wg_data_status` (
  `last_check` int(10) unsigned NOT NULL,
  `gfs` datetime NOT NULL,
  `nww3` datetime NOT NULL
) TYPE=MyISAM;

INSERT INTO wg_data_status (gfs, nww3, last_check) VALUES ('1970-01-01 00:00:00', '1970-01-01 00:00:00', 0);
